@font-face {
  font-family: Gilroy;
  src: url('/fonts/Gilroy-Regular.woff2') format("woff2"), url('/fonts/Gilroy-Regular.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gilroy;
  src: url('/fonts/Gilroy-Bold.woff2') format("woff2"), url('/fonts/Gilroy-Bold.woff') format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --main-black: #141414;
  --white: white;
  --border-color: #262626;
  --accent-color: #02fe60;
  --transparent: transparent;
  --d-padding-norm: 1.38889rem;
  --bg-black: #1c1c1c;
  --m-padding-norm: 5.33333rem;
  --grey-text: #b3b3b3;
  --d-padding-big: 2.77778rem;
  --d-padding-md: 1.94444rem;
  --m-padding-md: 4.26667rem;
  --black: black;
  --m-padding-big: 6.4rem;
  --color-warning: red;
  --br-small: .833333rem;
  --br-normal: 1.11111rem;
  --br-big: 1.38889rem;
  --m-padding-sm: 3.2rem;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

.w-pagination-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.w-pagination-previous {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-previous-icon {
  margin-right: 4px;
}

.w-pagination-next {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

p {
  margin-bottom: 10px;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

ol {
  margin-bottom: 0;
}

.page-body {
  background-color: var(--main-black);
  color: var(--white);
  font-family: Gilroy, sans-serif;
  font-size: 1.11111rem;
  line-height: 120%;
}

.wrapper {
  transition: opacity .6s;
}

.page-header {
  z-index: 100;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #1414141a;
  flex: none;
  padding-top: 1.38889rem;
  padding-bottom: 1.38889rem;
  position: fixed;
  inset: 0% 0% auto;
}

.page-header.is-initial {
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
  background-color: #14141400;
  transition: all .3s;
}

.page-main {
  background-color: var(--main-black);
  flex: 1 0 auto;
  position: relative;
}

.page-footer {
  border-top: 1px solid var(--border-color);
  background-color: var(--main-black);
  flex: none;
  position: relative;
}

.css {
  display: none;
}

.container {
  width: 100%;
  max-width: 100rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 4.16667rem;
  padding-right: 4.16667rem;
}

.container.ceo-info-wrapper {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.page-section {
  z-index: 1;
  padding-top: 6.94444rem;
  padding-bottom: 6.94444rem;
  position: relative;
}

.page-section.page-section--after-intro {
  margin-top: 100vh;
  padding-top: 8.33333rem;
}

.page-section.page-section--last {
  padding-bottom: 10.4167rem;
}

.page-section.page-section--intro {
  background-color: var(--main-black);
  padding-top: 12.5rem;
}

.page-section__title {
  margin-top: 0;
  margin-bottom: 0;
}

.page-section__header {
  max-width: 58.3333rem;
  margin-bottom: 4.16667rem;
}

.page-section__header.page-section__header--center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.title-h2 {
  letter-spacing: -.01em;
  font-size: 4.44444rem;
  font-weight: 700;
  line-height: 105%;
}

.title-h1 {
  font-size: 5.27778rem;
  font-weight: 700;
  line-height: 105%;
}

.ui-kit-row {
  grid-column-gap: 1.38889rem;
  grid-row-gap: 1.38889rem;
  border: 1px solid var(--border-color);
  grid-template-rows: auto;
  grid-template-columns: 27.7778rem 48.6111rem;
  grid-auto-columns: 1fr;
  place-items: center start;
  margin-top: 1.38889rem;
  padding: 1.38889rem;
  display: grid;
}

.title-h3 {
  font-size: 1.66667rem;
  font-weight: 700;
  line-height: 110%;
}

.text-main {
  font-size: 1.11111rem;
  font-weight: 400;
}

.text-md {
  font-size: 1.38889rem;
  font-weight: 400;
  line-height: 120%;
}

.text-big {
  font-size: 1.66667rem;
  font-weight: 400;
  line-height: 120%;
}

.page-section__body.is-offset {
  position: relative;
}

.text-bold {
  font-weight: 700;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-sm {
  font-size: .972222rem;
  font-weight: 400;
  line-height: 120%;
}

.button {
  grid-column-gap: .694444rem;
  grid-row-gap: .694444rem;
  background-color: var(--accent-color);
  color: var(--main-black);
  border-radius: 6.94444rem;
  justify-content: center;
  align-items: center;
  padding: 1.25rem 2.08333rem 1.11111rem;
  text-decoration: none;
  transition: all .3s;
  display: inline-flex;
  position: relative;
  overflow: hidden;
}

.button.button--outline {
  background-color: var(--transparent);
  box-shadow: inset 0 0 0 1px var(--accent-color);
  color: var(--accent-color);
}

.button.button--outline.button--light {
  box-shadow: inset 0 0 0 1px var(--white);
  color: var(--white);
  flex: 0 auto;
}

.button.button--outline.button--light.intro__button {
  margin-top: 2.77778rem;
}

.button.button--outline.button--light.page-header__button {
  flex: none;
}

.button.button--outline.button--light.services__button, .button.button--outline.services__button {
  margin-top: 2.77778rem;
}

.button.button--sm {
  padding: .833333rem 1.66667rem .694444rem;
}

.button__text {
  z-index: 1;
  position: relative;
}

.button__icon {
  z-index: 1;
  justify-content: center;
  align-items: center;
  width: 1.66667rem;
  height: 1.66667rem;
  transition: transform .3s;
  display: flex;
  position: relative;
}

.ui-kit-row__square {
  border: 1px solid var(--white);
  justify-content: center;
  align-items: center;
  width: 6rem;
  height: 6rem;
  display: flex;
}

.br-small {
  border-radius: .833333rem;
}

.br-normal {
  border-radius: 1.11111rem;
}

.br-big {
  border-radius: 1.38889rem;
}

.card-fact {
  padding: var(--d-padding-norm);
  grid-column-gap: .555556rem;
  grid-row-gap: .555556rem;
  border: 1px solid var(--border-color);
  background-color: var(--bg-black);
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: auto;
  display: flex;
}

.text-large {
  font-size: 2.08333rem;
  font-weight: 400;
  line-height: 120%;
}

.card-fact__description {
  color: var(--grey-text);
  max-width: 100%;
}

.card {
  padding: var(--d-padding-big);
  grid-column-gap: 1.38889rem;
  grid-row-gap: 1.38889rem;
  border: 1px solid var(--border-color);
  background-color: var(--bg-black);
  background-image: linear-gradient(320deg, #02fe6000 89%, #02fe6008), url('../images/card-bg-pattern.svg');
  background-position: 0 0, 0 0;
  background-size: auto, auto;
  flex-flow: column;
  transition: all .4s;
  display: flex;
}

.card__header {
  grid-column-gap: 1.38889rem;
  grid-row-gap: 1.38889rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.card__tilte {
  margin-top: 0;
  margin-bottom: 0;
  padding-right: 0;
}

.card__icon-wrp {
  color: var(--accent-color);
  position: absolute;
  top: 0;
  right: 0;
}

.card__description {
  color: var(--grey-text);
}

.icon-decor {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 6.80556rem;
  height: 6.80556rem;
  display: flex;
}

.icon-decor.icon-decor--small {
  width: 5.41667rem;
  height: 5.41667rem;
}

.icon {
  color: var(--accent-color);
  justify-content: center;
  align-items: center;
  width: 1.66667rem;
  display: flex;
}

.card__number {
  font-size: 1.94444rem;
  font-weight: 700;
  line-height: 120%;
}

.card__image {
  object-fit: cover;
  height: 17.3611rem;
}

.faq {
  grid-column-gap: 1.11111rem;
  grid-row-gap: 1.11111rem;
  flex-flow: column;
  display: flex;
}

.faq-item {
  border: 1px solid var(--border-color);
  background-color: var(--bg-black);
}

.faq-item__button {
  padding: var(--d-padding-md);
  grid-column-gap: 1.38889rem;
  grid-row-gap: 1.38889rem;
  justify-content: space-between;
  transition: color .3s;
  display: flex;
}

.faq-item-wrapper {
  flex: none;
}

.faq-item-wrapper.icon-plus {
  justify-content: center;
  align-items: center;
  width: 1.66667rem;
  height: 1.66667rem;
  display: flex;
  position: relative;
}

.icon-plus__line {
  background-color: var(--accent-color);
  border-radius: 100px;
  width: 100%;
  height: .138889rem;
  position: absolute;
}

.icon-plus__line.icon-plus__line--vertical {
  transition: transform .3s;
  transform: rotate(90deg);
}

.faq-item__content-wrapper {
  padding-right: var(--d-padding-md);
  padding-left: var(--d-padding-md);
}

.faq-item__content {
  padding-top: var(--d-padding-md);
  padding-bottom: var(--d-padding-md);
  border-top: 1px solid var(--border-color);
}

.faq-item__description {
  color: var(--grey-text);
  margin-bottom: 0;
}

.page-header__container {
  justify-content: space-between;
  display: flex;
}

.page-header__container.container {
  align-items: center;
}

.page-header__logo {
  min-width: 13.8889rem;
}

.logo__icon {
  justify-content: center;
  align-items: center;
  width: 3.88889rem;
  height: 3.19444rem;
  display: flex;
}

.logo {
  grid-column-gap: .833333rem;
  grid-row-gap: .833333rem;
  justify-content: flex-start;
  align-items: center;
  font-weight: 700;
  transition: color .3s;
  display: flex;
}

.logo.logo--green, .logo.logo--accent {
  color: var(--accent-color);
}

.logo__text {
  font-weight: 700;
}

.page-header__nav {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.main-nav__list {
  grid-column-gap: 2.22222rem;
  grid-row-gap: 2.22222rem;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.main-nav__link {
  white-space: nowrap;
}

.main-nav__link.w--current {
  color: var(--accent-color);
}

.intro {
  justify-content: center;
  align-items: flex-end;
  height: 100vh;
  min-height: 100%;
  padding-bottom: 6.94444rem;
  display: flex;
  position: fixed;
  top: 0%;
  left: 0%;
  right: 0%;
}

.intro__container {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  height: 100%;
  display: flex;
  position: relative;
}

.intro__bg-wrapper {
  position: absolute;
  inset: 0%;
}

.intro__bg-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.intro-img-cover {
  background-image: linear-gradient(#0000004d, #000c);
  position: absolute;
  inset: 0%;
}

.intro__content {
  max-width: 44rem;
  margin-top: 6.94444rem;
}

.intro__title {
  margin-top: 0;
  margin-bottom: 1.38889rem;
}

.intro__description {
  margin-bottom: 0;
}

.intro-image-slider.swiper {
  z-index: 0;
  width: 50.1rem;
  position: absolute;
  inset: 0 0% 0 auto;
}

.intro-image-slider__item {
  position: absolute;
  inset: 0%;
}

.intro-slider-pagination {
  grid-column-gap: 1.38889rem;
  grid-row-gap: 1.38889rem;
  justify-content: center;
  align-items: flex-end;
  display: flex;
  position: absolute;
  bottom: 0;
  right: 4.16667rem;
}

.intro-image-slider__progress {
  background-color: #ffffff80;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  width: 13.8889rem;
  height: .138889rem;
  min-height: 2px;
  display: flex;
  position: relative;
}

.intro-image-slider__progress-bar {
  background-color: var(--white);
  transform-origin: 0%;
  width: 100%;
  height: .138889rem;
  min-height: 2px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.intro-slider-pagination__fraction {
  font-size: 1.38889rem;
  line-height: 120%;
}

.swiper-pagination-current {
  font-size: 2.5rem;
  font-weight: 700;
}

.page-section__grid {
  grid-column-gap: 4.16667rem;
  grid-row-gap: 6.94444rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.page-section__title-wrapper {
  grid-column-gap: 1.94444rem;
  grid-row-gap: 1.94444rem;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 1.38889rem;
  display: flex;
}

.page-section__title-wrapper.page-section__title-wrapper--align-center {
  justify-content: flex-start;
  align-items: center;
}

.page-section__title-button {
  margin-top: 1.38889rem;
}

.page-section__description {
  color: var(--grey-text);
  margin-top: 1.11111rem;
  margin-bottom: 0;
}

.page-section__description.page-section__description--mt-0 {
  margin-top: 0;
}

.fact-list {
  grid-column-gap: 1.38889rem;
  grid-row-gap: 1.38889rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.page-section__image-wrapper {
  height: 40rem;
  overflow: hidden;
}

.page-section__image {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 40rem;
}

.quote {
  max-width: 76.1806rem;
}

.quote.quote--align-center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.quote__decor {
  grid-column-gap: 1.38889rem;
  grid-row-gap: 1.38889rem;
  justify-content: center;
  align-items: center;
  margin-bottom: 2.77778rem;
  display: flex;
}

.quote__icon {
  flex: none;
  width: 4.16667rem;
  height: 4.16667rem;
}

.quote__decor-line {
  border-top: 1px solid var(--border-color);
  width: 100%;
  height: 1px;
}

.quote__title {
  margin-top: 0;
  margin-bottom: 0;
}

.quote__text {
  color: var(--grey-text);
  margin-top: 1.11111rem;
}

.quote__text.quote__text--light {
  color: var(--white);
}

.quote__text.quote__text--light.quote__text--big {
  font-size: 2.77778rem;
  line-height: 120%;
}

.page-section__service-list, .services-categories {
  grid-column-gap: 4.16667rem;
  grid-row-gap: 4.16667rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.services-categories__item {
  display: flex;
  position: relative;
}

.text-accent {
  color: var(--accent-color);
}

.features {
  background-color: var(--bg-black);
  background-image: url('../images/abstract-bg.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 4.16667rem;
}

.features.br-big {
  border: 1px solid var(--border-color);
}

.features__list {
  grid-column-gap: 1.38889rem;
  grid-row-gap: 1.38889rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.features-item {
  padding: var(--d-padding-md);
  grid-column-gap: 1.66667rem;
  grid-row-gap: 1.66667rem;
  background-color: var(--main-black);
  text-align: left;
  border: 1px solid #2bb32a4d;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.features-item__title {
  margin-top: 0;
  margin-bottom: 0;
}

.faq-wrapper {
  grid-column-gap: 4.16667rem;
  grid-row-gap: 4.16667rem;
  grid-template-rows: auto;
  grid-template-columns: 52.7778rem 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.rich-text-content p {
  color: var(--grey-text);
  margin-top: 1.11111rem;
  margin-bottom: 0;
  font-size: 1.11111rem;
  line-height: 120%;
}

.rich-text-content ol {
  grid-column-gap: .555556rem;
  grid-row-gap: .555556rem;
  color: var(--grey-text);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 1.11111rem;
  padding-left: 2.77778rem;
  display: flex;
}

.rich-text-content ul {
  grid-column-gap: .555556rem;
  grid-row-gap: .555556rem;
  color: var(--grey-text);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 1.11111rem;
  margin-bottom: 0;
  padding-left: 2.77778rem;
  display: flex;
}

.rich-text-content a {
  text-decoration: underline;
}

.rich-text-content h2 {
  margin-top: 0;
  margin-bottom: 1.38889rem;
  font-size: 2.22222rem;
  line-height: 120%;
}

.rich-text-content h3 {
  margin-top: 0;
  margin-bottom: 1.11111rem;
  font-size: 1.66667rem;
  line-height: 120%;
}

.faq-wrapper__image {
  height: 32.9167rem;
  margin-left: auto;
}

.pagination {
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 2.77778rem;
}

.pagination.pagination--center {
  justify-content: center;
  align-items: flex-start;
}

.pagination__button {
  background-color: var(--main-black);
  border-width: 0;
  margin-left: 0;
  margin-right: 0;
}

.cta-block {
  border-top: 1px solid var(--border-color);
  border-bottom: 0px solid var(--border-color);
  background-color: var(--main-black);
  background-image: url('../images/bg-cta.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 4.16667rem;
  padding-bottom: 4.16667rem;
  position: relative;
}

.cta-block__container {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.cta-block__title {
  margin-bottom: 1.11111rem;
  font-size: 2.77778rem;
  font-weight: 700;
  line-height: 120%;
}

.cta-block__text {
  color: var(--grey-text);
}

.page-footer__main {
  padding-top: 4.16667rem;
  padding-bottom: 4.16667rem;
}

.page-footer__second {
  background-color: var(--bg-black);
  justify-content: space-between;
  align-items: center;
  padding-top: .833333rem;
  padding-bottom: .833333rem;
  display: flex;
}

.page-footer__grid {
  grid-column-gap: 1.38889rem;
  grid-row-gap: 1.38889rem;
  grid-template-rows: auto;
  grid-template-columns: 29.5139rem 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.page-footer__logo-block {
  max-width: 19rem;
}

.page-footer__info {
  grid-column-gap: 1.38889rem;
  grid-row-gap: 1.38889rem;
  justify-content: space-between;
  display: flex;
}

.page-footer-col {
  grid-column-gap: 1.66667rem;
  grid-row-gap: 1.66667rem;
  flex-flow: column;
  display: flex;
}

.page-footer-col.is-hidden-desk {
  display: flex;
}

.page-footer-col__link-list {
  grid-column-gap: 1.11111rem;
  grid-row-gap: 1.11111rem;
  color: var(--grey-text);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.page-footer-col__link {
  display: flex;
}

.copyright {
  color: var(--grey-text);
}

.socials {
  grid-column-gap: .555556rem;
  grid-row-gap: .555556rem;
  display: flex;
}

.socials__link {
  background-color: var(--main-black);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 3.19444rem;
  height: 3.19444rem;
  transition: all .3s;
  display: flex;
}

.socials__link.socials__link--grey {
  background-color: var(--bg-black);
}

.socials__link.socials__link--big {
  width: 3.88889rem;
  height: 3.88889rem;
}

.socials__icon {
  justify-content: center;
  align-items: center;
  width: 1.38889rem;
  height: 1.38889rem;
  display: flex;
}

.card__icon {
  transition: transform .3s;
}

.text-link {
  transition: color .3s;
  position: relative;
}

.text-link.text-link--active {
  color: var(--accent-color);
}

.text-link.text-link--active.text-md.link-404 {
  justify-content: center;
  align-items: flex-start;
  margin-top: 2.77778rem;
  display: inline-block;
}

.text-link.text-link--dark {
  text-decoration: underline;
}

.is-hidden-desk {
  display: none;
}

.intro__cover {
  z-index: 1;
  background-color: var(--main-black);
  opacity: 0;
  pointer-events: none;
  position: absolute;
  inset: 0%;
}

.is-hidden-mob {
  display: block;
}

.feature-wrapper {
  padding-bottom: 5.55556rem;
}

.page-section__quote {
  min-height: 50vh;
  padding-top: 6.94444rem;
  padding-bottom: 6.94444rem;
}

.quote__author {
  grid-column-gap: .277778rem;
  grid-row-gap: .277778rem;
  color: var(--grey-text);
  flex-flow: column;
  margin-top: 4.16667rem;
  display: flex;
}

.page-line {
  width: 84.2361rem;
  height: 369.792rem;
  position: absolute;
  top: -2rem;
  bottom: 0;
}

.page-main__inner-sections {
  background-color: var(--main-black);
  margin-top: 100vh;
  position: relative;
  overflow: hidden;
}

.page-main__inner-sections.is-overflow-visible {
  overflow: visible;
}

.toggle-menu, .page-header__button-mob, .page-header__nav-bg {
  display: none;
}

.intro__bg-image-wrapper {
  width: 100%;
  position: absolute;
  inset: 0;
}

.decor-stars {
  justify-content: center;
  align-items: center;
  width: 3.81944rem;
  height: 1.73611rem;
  display: flex;
}

.text-accent-light {
  color: var(--white);
}

.tag-list {
  grid-column-gap: 1.11111rem;
  grid-row-gap: 1.11111rem;
  flex-flow: wrap;
  display: flex;
}

.tag {
  padding: var(--d-padding-norm);
  border: 1px solid var(--border-color);
  background-color: var(--bg-black);
  color: var(--grey-text);
  justify-content: center;
  align-items: center;
  display: flex;
}

.page-section__title-decor {
  margin-top: 1.38889rem;
}

.decor-heart {
  width: 2.77778rem;
  height: 2.84722rem;
}

.mission-list {
  grid-column-gap: 1.38889rem;
  grid-row-gap: 1.38889rem;
  flex-flow: wrap;
  display: flex;
}

.mission-list__item {
  grid-column-gap: 1.66667rem;
  grid-row-gap: 1.66667rem;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  width: 37.5rem;
  display: flex;
}

.mission-list__item.mission-list__item--grow {
  flex: 1 0 auto;
}

.auhor-info {
  grid-column-gap: .277778rem;
  grid-row-gap: .277778rem;
  flex-flow: column;
  margin-top: 2.77778rem;
  display: flex;
}

.ceo-info {
  grid-column-gap: 4.16667rem;
  grid-row-gap: 4.16667rem;
  display: flex;
}

.ceo-info__photo {
  object-fit: cover;
  object-position: 50% 0%;
  height: 27.7778rem;
}

.ceo-info__content {
  max-width: 38.8889rem;
}

.auhor-info__position {
  color: var(--grey-text);
}

.team__list {
  grid-column-gap: 1.38889rem;
  grid-row-gap: 1.38889rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.team-card {
  padding: var(--d-padding-md);
  background-color: var(--bg-black);
  width: 21.9444rem;
}

.team-card.br-normal {
  border: 1px solid var(--border-color);
}

.team-card__info {
  grid-column-gap: .555556rem;
  grid-row-gap: .555556rem;
  text-align: center;
  flex-flow: column;
  display: flex;
}

.team-card__photo {
  object-fit: cover;
  object-position: 50% 0%;
  width: 18.0556rem;
  height: 18.0556rem;
  margin-bottom: 1.66667rem;
}

.team-card__position {
  color: var(--grey-text);
}

.services {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.services__filter {
  margin-bottom: 4.16667rem;
}

.filter-control {
  grid-column-gap: 1.11111rem;
  grid-row-gap: 1.11111rem;
  display: flex;
}

.filter-button {
  border: 1px solid var(--border-color);
  background-color: var(--bg-black);
  border-radius: 5.83333rem;
  margin-bottom: 0;
  padding: 1.25rem 1.94444rem 1.11111rem;
  transition: color .3s, border-color .3s;
}

.filter-control__button {
  margin-bottom: 0;
  padding-left: 0;
}

.filter-control__inner-list {
  grid-column-gap: 1.11111rem;
  grid-row-gap: 1.11111rem;
  flex-flow: wrap;
  display: flex;
}

.services__list {
  grid-column-gap: 1.38889rem;
  grid-row-gap: 1.38889rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.services__item {
  display: flex;
}

.card__content-rich p {
  color: var(--grey-text);
  margin-bottom: 1.11111rem;
  font-size: 1.11111rem;
  line-height: 120%;
}

.card__content-rich ul {
  grid-column-gap: .277778rem;
  grid-row-gap: .277778rem;
  color: var(--grey-text);
  flex-flow: column;
  margin-bottom: 1.11111rem;
  padding-left: 1.38889rem;
  display: flex;
}

.card__tag-list {
  flex-flow: wrap;
  display: flex;
}

.card__tag {
  background-color: var(--border-color);
  border-radius: .833333rem;
  padding: .555556rem .833333rem;
}

.faq-page {
  grid-column-gap: 2.22222rem;
  grid-row-gap: 2.22222rem;
  grid-template-rows: auto;
  grid-template-columns: 28rem 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  display: grid;
}

.faq-page__navigation {
  margin-bottom: 0;
}

.faq-nav__list {
  grid-column-gap: 1.38889rem;
  grid-row-gap: 1.38889rem;
  flex-flow: column;
  display: flex;
}

.faq-nav__button-text {
  color: var(--grey-text);
  margin-bottom: 0;
  transition: color .3s;
}

.faq-nav__button {
  margin-bottom: 0;
  padding-left: 0;
}

.faq-nav__button.faq-nav__button-wrapper--all {
  margin-top: .833333rem;
}

.faq-nav-wrapper {
  position: sticky;
  top: 8.33333rem;
}

.faq-nav__reset {
  margin-bottom: 1.38889rem;
  padding-left: 0;
}

.faq-page-wrapper {
  min-height: 41.6667rem;
}

.faq-page__navigation-text {
  margin-top: 1.66667rem;
}

.faq-nav {
  padding: var(--d-padding-md);
  border: 1px solid var(--border-color);
  background-color: var(--bg-black);
}

.faq-nav.br-normal {
  position: relative;
}

.contacts__grid {
  grid-column-gap: 5.55556rem;
  grid-row-gap: 5.55556rem;
  grid-template-rows: auto;
  grid-template-columns: 28rem 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.contacts__info {
  flex-flow: column;
  display: flex;
}

.contacts__title {
  margin-top: 0;
  margin-bottom: 1.38889rem;
}

.contacts__text {
  color: var(--grey-text);
}

.contacts__list {
  grid-column-gap: 1.38889rem;
  grid-row-gap: 1.38889rem;
  flex-flow: column;
  margin-top: 4.16667rem;
  display: flex;
}

.card-link {
  padding: var(--d-padding-norm);
  border: 1px solid var(--border-color);
  background-color: var(--bg-black);
  justify-content: space-between;
  align-items: center;
  transition: border-color .3s;
  display: flex;
}

.card-link__content {
  grid-column-gap: .555556rem;
  grid-row-gap: .555556rem;
  flex-flow: column;
  display: flex;
}

.contacts-link__title {
  color: var(--grey-text);
}

.card-link__icon {
  justify-content: center;
  align-items: center;
  width: 1.66667rem;
  height: 1.66667rem;
  transition: transform .3s, color .3s;
  display: flex;
}

.main-form--dark {
  border: 1px solid var(--border-color);
  background-color: var(--bg-black);
  margin-bottom: 0;
  padding: 2.77778rem;
}

.contacts__socials {
  margin-top: 2.77778rem;
}

.main-form__inner {
  grid-column-gap: 2.77778rem;
  grid-row-gap: 2.77778rem;
  flex-flow: column;
  display: flex;
}

.form-feild__label {
  margin-bottom: .833333rem;
  font-weight: 400;
}

.form-feild__input {
  border: 1px solid var(--border-color);
  background-color: var(--bg-black);
  color: var(--white);
  border-radius: .555556rem;
  height: auto;
  margin-bottom: 0;
  padding: 1.11111rem;
  font-weight: 400;
  transition: border-color .3s;
}

.form-feild__input.form-feild__input--textarea {
  height: 11.1111rem;
}

.form-feild__input.form-feild__input--light {
  color: var(--main-black);
  background-color: #b3b3b340;
  border-color: #b3b3b34d;
}

.main-form__row {
  grid-column-gap: 1.38889rem;
  grid-row-gap: 1.38889rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.main-form__row.main-form__row--column {
  flex-flow: column;
  display: flex;
}

.main-form__button-submit {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.main-form__button-submit.main-form__button-submit--full {
  width: 100%;
}

.contacts-link {
  transition: color .3s;
}

.main-form__error {
  background-color: var(--transparent);
  color: var(--color-warning);
  text-align: center;
}

.modal {
  z-index: 10;
}

.modal__wrapper {
  justify-content: center;
  align-items: center;
}

.modal__content {
  background-color: #fff;
  flex-direction: column;
  align-items: flex-start;
  min-width: 33.3333rem;
  max-width: 48.6111rem;
  margin-top: 4.16667rem;
  margin-bottom: 4.16667rem;
  padding: 4.16667rem 2.7777rem;
  display: flex;
  position: relative;
}

.im-success-message__text {
  margin-top: 1.38889rem;
}

.modal__close-icon {
  width: 1.94444rem;
  height: 1.94444rem;
  display: flex;
}

.modal__overlay {
  cursor: pointer;
  background-color: #000c;
  position: absolute;
  inset: 0%;
}

.modal__close-button {
  color: var(--main-black);
  justify-content: center;
  align-items: center;
  width: 3.26389rem;
  height: 3.26389rem;
  transition: opacity .3s;
  display: flex;
  position: absolute;
  inset: 1.11111rem 1.11111rem auto auto;
}

.success-message {
  color: var(--black);
  max-width: 38.8889rem;
}

.success-message__title {
  margin-bottom: 1.38889rem;
}

.success-message__text {
  margin-top: 1.66667rem;
}

.main-form {
  margin-bottom: 0;
}

.main-form.main-form--dark {
  background-color: var(--transparent);
}

.main-form.main-form--light {
  color: var(--main-black);
  width: 100%;
}

.main-form.main-form--light.modal__form {
  width: 30.5556rem;
}

.main-form__title {
  font-weight: 700;
}

.main-form__info {
  grid-column-gap: 1.11111rem;
  grid-row-gap: 1.11111rem;
  flex-flow: column;
  margin-bottom: 2.22222rem;
  display: flex;
}

.main-form__note {
  margin-top: 1.11111rem;
}

.main-form__note.main-form__note--center {
  text-align: center;
}

.main-form__note.no-mt-desk {
  margin-top: 0;
}

.main-form__footer {
  grid-column-gap: 2.77778rem;
  grid-row-gap: 2.77778rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: grid;
}

.test-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: 200px 200px 200px 200px;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.test-grid__block {
  background-color: var(--accent-color);
}

.service-test-grid {
  grid-column-gap: 1.38889rem;
  grid-row-gap: 1.38889rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.service-test-grid__item {
  flex-flow: column;
  display: flex;
}

.services__grid {
  grid-column-gap: 1.38889rem;
  grid-row-gap: 1.38889rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.services-card__list {
  grid-column-gap: .555556rem;
  grid-row-gap: .555556rem;
  flex-flow: column;
  max-width: 33.3333rem;
  display: flex;
}

.services-card.card {
  padding: var(--d-padding-md) var(--d-padding-norm);
}

.services-card__item {
  grid-column-gap: .555556rem;
  grid-row-gap: .555556rem;
  color: var(--grey-text);
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.services-card__item-icon {
  color: var(--accent-color);
  flex: none;
  justify-content: center;
  align-items: center;
  width: 1.38889rem;
  height: 1.38889rem;
  display: flex;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.advantages {
  grid-column-gap: 1.11111rem;
  grid-row-gap: 1.11111rem;
  flex-flow: column;
  display: flex;
}

.advantage__item {
  grid-column-gap: .833333rem;
  grid-row-gap: .833333rem;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 38.8889rem;
  display: flex;
}

.advantage__title {
  margin-bottom: .555556rem;
}

.advantages__text {
  color: var(--grey-text);
}

.advantages__number {
  color: var(--accent-color);
  width: 2.22222rem;
}

@media screen and (max-width: 767px) {
  .page-body {
    font-size: 4.26667rem;
  }

  .page-header {
    padding-top: 4.26667rem;
    padding-bottom: 4.26667rem;
  }

  .container {
    padding-left: 5.33333rem;
    padding-right: 5.33333rem;
  }

  .container.container--no-padding {
    padding-left: 0;
    padding-right: 0;
  }

  .page-section {
    padding-top: 16rem;
    padding-bottom: 16rem;
  }

  .page-section.page-section--intro {
    padding-top: 32rem;
  }

  .page-section__header {
    max-width: none;
    margin-bottom: 10.6667rem;
  }

  .page-section__header.page-section__header--conainer {
    padding-left: 4.26667rem;
    padding-right: 4.26667rem;
  }

  .title-h2 {
    font-size: 8.53333rem;
  }

  .title-h1 {
    font-size: 10.6667rem;
  }

  .ui-kit-row {
    grid-template-columns: 1fr;
  }

  .title-h3 {
    font-size: 5.33333rem;
  }

  .text-main, .text-md {
    font-size: 4.26667rem;
  }

  .text-big {
    font-size: 5.33333rem;
  }

  .text-sm {
    font-size: 3.2rem;
  }

  .button {
    grid-column-gap: 2.66667rem;
    grid-row-gap: 2.66667rem;
    padding: 4.26667rem 5.33333rem;
  }

  .button.button--outline.button--light.intro__button {
    margin-top: 10.6667rem;
  }

  .button.button--outline.button--light.page-header__button {
    display: none;
  }

  .button.button--sm {
    padding: 3.2rem 4.26667rem;
  }

  .button__icon {
    width: 5.33333rem;
    height: 5.33333rem;
  }

  .br-small {
    border-radius: 2.13333rem;
  }

  .br-normal, .br-big {
    border-radius: 4.26667rem;
  }

  .card-fact {
    padding: var(--m-padding-norm);
    grid-column-gap: 3.2rem;
    grid-row-gap: 3.2rem;
  }

  .text-large {
    font-size: 6.4rem;
  }

  .card-fact__description {
    max-width: none;
  }

  .card {
    padding: var(--m-padding-norm);
    grid-column-gap: 6.4rem;
    grid-row-gap: 6.4rem;
  }

  .card__header {
    grid-column-gap: 3.2rem;
    grid-row-gap: 3.2rem;
  }

  .icon-decor {
    width: 16rem;
    height: 16rem;
  }

  .icon-decor.icon-decor--small {
    width: 10.6667rem;
    height: 10.6667rem;
  }

  .icon-decor.icon-decor--small.features-item__icon {
    width: 21.3333rem;
    height: 21.3333rem;
  }

  .icon {
    width: 4.26667rem;
  }

  .card__number {
    font-size: 5.33333rem;
  }

  .card__image {
    height: 52rem;
  }

  .faq {
    grid-column-gap: 3.2rem;
    grid-row-gap: 3.2rem;
  }

  .faq-item__button {
    padding: var(--m-padding-md);
  }

  .faq-item-wrapper.icon-plus {
    width: 6.4rem;
    height: 6.4rem;
  }

  .faq-item__content-wrapper {
    padding-right: var(--m-padding-md);
    padding-left: var(--m-padding-md);
  }

  .faq-item__content {
    padding-top: var(--m-padding-md);
    padding-bottom: var(--m-padding-md);
  }

  .page-header__logo {
    z-index: 1;
    position: relative;
  }

  .logo__icon {
    width: 14.9333rem;
    height: 11.7333rem;
  }

  .logo__icon.logo__icon--big {
    width: 19.2rem;
    height: 15.2rem;
  }

  .logo__icon.logo__icon--hidden {
    display: none;
  }

  .logo {
    grid-column-gap: 3.2rem;
    grid-row-gap: 3.2rem;
  }

  .logo__text {
    font-size: 5.33333rem;
  }

  .logo__text.text-main {
    font-size: 4.26667rem;
  }

  .page-header__nav {
    background-color: var(--main-black);
    opacity: 0;
    pointer-events: none;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    max-width: none;
    height: 100vh;
    padding-top: 40rem;
    padding-left: 5.33333rem;
    padding-right: 5.33333rem;
    transition: opacity .4s, transform .4s cubic-bezier(.165, .84, .44, 1);
    position: fixed;
    inset: 0;
    transform: translate(0, -100%);
  }

  .main-nav__list {
    grid-column-gap: 8.53333rem;
    grid-row-gap: 8.53333rem;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .main-nav__link {
    font-size: 10.6667rem;
    font-weight: 700;
  }

  .intro {
    padding-bottom: 6.4rem;
  }

  .intro__container {
    justify-content: flex-end;
    align-items: flex-start;
    padding-bottom: 5.33333rem;
  }

  .intro__container.is-main {
    padding-bottom: 26.6667rem;
  }

  .intro__content {
    max-width: none;
  }

  .intro__title {
    margin-bottom: 10.6667rem;
  }

  .intro-image-slider.swiper {
    width: auto;
    left: 0;
  }

  .intro-slider-pagination {
    grid-column-gap: 5.33333rem;
    grid-row-gap: 5.33333rem;
    right: auto;
  }

  .intro-image-slider__progress {
    justify-content: flex-start;
    align-items: flex-end;
    width: 53.3333rem;
    height: .533333rem;
  }

  .intro-image-slider__progress-bar {
    height: .533333rem;
  }

  .intro-slider-pagination__fraction {
    font-size: 5.33333rem;
  }

  .swiper-pagination-current {
    font-size: 8.53333rem;
  }

  .page-section__grid {
    grid-column-gap: 10.6667rem;
    grid-row-gap: 10.6667rem;
    grid-template-columns: 1fr;
  }

  .page-section__title-wrapper {
    grid-column-gap: 3.2rem;
    grid-row-gap: 3.2rem;
    margin-bottom: 5.33333rem;
  }

  .page-section__title-button.button.button--sm.button--outline {
    display: none;
  }

  .page-section__description {
    margin-top: 4.26667rem;
  }

  .fact-list {
    grid-column-gap: 2.66667rem;
    grid-row-gap: 2.66667rem;
    flex-flow: wrap;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    display: grid;
  }

  .page-section__image-wrapper {
    height: 64rem;
  }

  .page-section__image {
    height: 100%;
  }

  .page-section__image.is-bg-top {
    object-position: 50% 0%;
  }

  .quote {
    max-width: none;
  }

  .quote.quote--align-center.quote--container {
    padding-left: 4.26667rem;
    padding-right: 4.26667rem;
  }

  .quote__decor {
    grid-column-gap: 4.26667rem;
    grid-row-gap: 4.26667rem;
    margin-bottom: 7.46667rem;
  }

  .quote__icon {
    width: 11.7333rem;
    height: 11.7333rem;
  }

  .quote__content {
    text-align: center;
  }

  .quote__text {
    margin-top: 5.33333rem;
  }

  .quote__text.quote__text--light.quote__text--big {
    font-size: 6.4rem;
  }

  .services-categories, .features__list {
    grid-column-gap: 4.26667rem;
    grid-row-gap: 4.26667rem;
    grid-template-columns: 1fr;
  }

  .features-item {
    padding: var(--m-padding-norm);
    grid-column-gap: 4.26667rem;
    grid-row-gap: 4.26667rem;
    justify-content: flex-start;
    align-items: center;
    min-height: 42.6667rem;
  }

  .page-section__features {
    padding: var(--m-padding-norm) var(--m-padding-md);
    border-width: 0;
    border-radius: 0;
    margin-bottom: 10.6667rem;
  }

  .page-section__features.features.br-big {
    border-width: 0;
  }

  .faq-wrapper {
    grid-column-gap: 4.26667rem;
    grid-row-gap: 4.26667rem;
    grid-template-columns: 1fr;
  }

  .rich-text-content p {
    margin-top: 4.26667rem;
    font-size: 4.26667rem;
  }

  .rich-text-content ol, .rich-text-content ul {
    grid-column-gap: 2.13333rem;
    grid-row-gap: 2.13333rem;
    margin-top: 4.26667rem;
    padding-left: 7.46667rem;
  }

  .rich-text-content h2 {
    font-size: 5.33333rem;
  }

  .rich-text-content h3 {
    font-size: 4.26667rem;
  }

  .faq-wrapper__image {
    display: none;
  }

  .pagination {
    margin-top: 10.6667rem;
  }

  .pagination__button {
    width: 100%;
  }

  .cta-block {
    padding-top: 10.6667rem;
    padding-bottom: 10.6667rem;
  }

  .cta-block__container.container {
    flex-flow: column;
    justify-content: space-between;
    align-items: stretch;
  }

  .cta-block__content {
    margin-bottom: 6.4rem;
  }

  .cta-block__title {
    margin-bottom: 4.26667rem;
    font-size: 7.46667rem;
  }

  .page-footer__main {
    padding-top: 16rem;
    padding-bottom: 10.6667rem;
  }

  .page-footer__second {
    padding-top: var(--m-padding-norm);
    padding-bottom: var(--m-padding-norm);
    grid-column-gap: 5.33333rem;
    grid-row-gap: 5.33333rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .page-footer__grid {
    grid-column-gap: 10.6667rem;
    grid-row-gap: 10.6667rem;
    flex-flow: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .page-footer__logo-block {
    justify-content: flex-start;
    align-items: center;
    max-width: none;
    display: flex;
  }

  .page-footer__info {
    grid-column-gap: 8.53333rem;
    grid-row-gap: 8.53333rem;
    flex-flow: column;
    order: -1;
  }

  .page-footer-col {
    grid-column-gap: 4.26667rem;
    grid-row-gap: 4.26667rem;
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .page-footer-col.is-hidden-desk {
    display: none;
  }

  .page-footer-col__title {
    color: var(--accent-color);
    font-size: 5.33333rem;
  }

  .page-footer-col__link-list {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .page-footer-col__link {
    padding-top: 2.13333rem;
    padding-bottom: 2.13333rem;
  }

  .socials {
    grid-column-gap: 3.2rem;
    grid-row-gap: 3.2rem;
    order: -1;
  }

  .socials__link {
    width: 11.7333rem;
    height: 11.7333rem;
  }

  .socials__link.socials__link--big.socials__link--grey {
    background-color: #02fe604d;
    width: 11.7333rem;
    height: 11.7333rem;
  }

  .socials__icon {
    width: 5.33333rem;
    height: 5.33333rem;
  }

  .text-link.text-link--active.text-md.link-404 {
    margin-top: 10.6667rem;
  }

  .is-hidden-desk {
    display: block;
  }

  .text-m-center {
    text-align: center;
  }

  .is-hidden-mob {
    display: none;
  }

  .quote__author {
    margin-top: 8.53333rem;
  }

  .page-line {
    display: none;
  }

  .toggle-menu {
    flex-flow: column;
    flex: none;
    justify-content: center;
    align-items: center;
    width: 10.6667rem;
    height: 11.7333rem;
    padding-top: 2.13333rem;
    padding-bottom: 2.13333rem;
    padding-left: 3.2rem;
    display: flex;
    position: relative;
  }

  .page-header__button-mob {
    background-color: var(--main-black);
    width: auto;
    margin-bottom: 4rem;
    padding-left: 3rem;
    padding-right: 3rem;
    display: flex;
  }

  .page-header__button-mob.button.button--outline {
    background-color: var(--black);
  }

  .toggle-menu__line {
    background-color: var(--white);
    border-radius: 2.66667rem;
    width: 5.6rem;
    height: 1.06667rem;
    margin-top: 1.06667rem;
    margin-bottom: 1.06667rem;
    padding-bottom: 0;
  }

  .toggle-menu__line.toggle-menu__line--lsat {
    width: 3rem;
  }

  .page-header__nav-bg {
    object-fit: contain;
    pointer-events: none;
    width: 100%;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }

  .toggle-menu__icon {
    width: 7.46667rem;
    height: 7.46667rem;
    position: absolute;
  }

  .toggle-menu__icon.toggle-menu__icon--close {
    opacity: 0;
  }

  .decor-stars {
    width: 10.9333rem;
    height: 4.8rem;
  }

  .tag-list {
    grid-column-gap: 3.2rem;
    grid-row-gap: 3.2rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .tag {
    padding: var(--m-padding-md);
    justify-content: flex-start;
    align-items: center;
  }

  .page-section__title-decor {
    margin-top: 2.13333rem;
  }

  .decor-heart {
    width: 6.4rem;
    height: 6.4rem;
  }

  .mission-list {
    grid-column-gap: 4.26667rem;
    grid-row-gap: 4.26667rem;
    flex-flow: column;
  }

  .mission-list__item {
    width: auto;
  }

  .auhor-info {
    text-align: center;
    margin-top: 8.53333rem;
  }

  .ceo-info {
    grid-column-gap: 10.6667rem;
    grid-row-gap: 10.6667rem;
    flex-flow: column;
  }

  .ceo-info__photo {
    height: 90.6667rem;
  }

  .ceo-info__content {
    max-width: none;
  }

  .team__list {
    grid-column-gap: 4.26667rem;
    grid-row-gap: 4.26667rem;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .team-card {
    padding: var(--m-padding-norm) var(--m-padding-norm) var(--m-padding-big);
    width: auto;
  }

  .team-card__info {
    grid-column-gap: 2.13333rem;
    grid-row-gap: 2.13333rem;
  }

  .team-card__photo {
    width: 100%;
    height: 100rem;
    margin-bottom: 5.33333rem;
  }

  .services__filter {
    margin-bottom: 10.6667rem;
  }

  .services__filter.no-scrollbar {
    position: relative;
  }

  .filter-control {
    grid-column-gap: 3.2rem;
    grid-row-gap: 3.2rem;
    padding-left: 5.33333rem;
    padding-right: 5.33333rem;
    position: relative;
    overflow: auto;
  }

  .filter-button {
    white-space: nowrap;
    border-radius: 6.94444rem;
    padding: 4.26667rem 5.33333rem;
  }

  .filter-control__inner-list {
    grid-column-gap: 3.2rem;
    grid-row-gap: 3.2rem;
    flex-flow: row;
  }

  .services__list-wrapper {
    padding-left: 5.33333rem;
    padding-right: 5.33333rem;
  }

  .services__list {
    grid-column-gap: 4.26667rem;
    grid-row-gap: 4.26667rem;
    flex-flow: column;
    display: flex;
  }

  .card__content-rich p {
    margin-bottom: 4.26667rem;
    font-size: 4.26667rem;
  }

  .card__content-rich ul {
    grid-column-gap: 1.06667rem;
    grid-row-gap: 1.06667rem;
    margin-bottom: 4.26667rem;
    padding-left: 4.26667rem;
  }

  .faq-page {
    grid-column-gap: 6.4rem;
    grid-row-gap: 6.4rem;
    flex-flow: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .faq-page__navigation {
    z-index: 10;
    background-color: var(--main-black);
    position: sticky;
    top: 20rem;
    overflow: hidden;
  }

  .faq-nav__list {
    grid-column-gap: 3.2rem;
    grid-row-gap: 3.2rem;
    flex-flow: row;
  }

  .faq-nav__button-text.text-md {
    white-space: nowrap;
  }

  .faq-nav-wrapper {
    grid-column-gap: 3.2rem;
    grid-row-gap: 3.2rem;
    background-color: var(--transparent);
    border-width: 0;
    border-radius: 0;
    display: flex;
    overflow: auto;
  }

  .faq-nav__reset {
    margin-bottom: 0;
  }

  .faq-page-wrapper {
    padding-left: 5.33333rem;
    padding-right: 5.33333rem;
  }

  .faq-page__navigation-text {
    text-align: center;
    margin-top: 5.33333rem;
    padding-left: 0;
    line-height: 130%;
  }

  .faq-nav {
    padding: var(--m-padding-md) var(--m-padding-norm);
    grid-column-gap: 3.2rem;
    grid-row-gap: 3.2rem;
    background-color: var(--transparent);
    border-width: 0;
    border-radius: 0;
    display: flex;
  }

  .contacts__grid {
    grid-column-gap: 11.7333rem;
    grid-row-gap: 11.7333rem;
    flex-flow: column;
    display: flex;
  }

  .contacts__title {
    margin-bottom: 5.33333rem;
  }

  .contacts__list {
    grid-column-gap: 5.33333rem;
    grid-row-gap: 5.33333rem;
    margin-top: 10.6667rem;
  }

  .card-link__content {
    grid-column-gap: 2.13333rem;
    grid-row-gap: 2.13333rem;
  }

  .main-form--dark {
    border-width: 0;
    padding: 0;
  }

  .contacts__socials {
    margin-top: 10.6667rem;
  }

  .contacts__socials.socials {
    order: 0;
  }

  .main-form__inner {
    grid-column-gap: 6.4rem;
    grid-row-gap: 6.4rem;
  }

  .form-feild__label {
    margin-bottom: 2.13333rem;
  }

  .form-feild__input {
    border-radius: 1.06667rem;
    padding: 4.26667rem;
  }

  .form-feild__input.form-feild__input--textarea {
    height: 37.3333rem;
  }

  .main-form__row {
    grid-column-gap: 6.4rem;
    grid-row-gap: 6.4rem;
    grid-template-columns: 1fr;
  }

  .main-form__button-submit {
    width: 100%;
    margin-top: 5.33333rem;
  }

  .modal__content {
    border-radius: 0;
    width: 100%;
    height: 100%;
    margin-top: 0;
    margin-bottom: 0;
    padding: 16rem 5.33333rem;
  }

  .modal__content.br-big {
    max-width: none;
  }

  .im-success-message__text {
    margin-top: 5.333rem;
  }

  .modal__close-icon {
    width: 5.33333rem;
    height: 5.33333rem;
  }

  .modal__close-button {
    z-index: 5;
    background-color: #fff;
    justify-content: center;
    width: 10rem;
    height: 10rem;
    top: 3.2rem;
    right: 3.2rem;
  }

  .success-message {
    max-width: none;
  }

  .success-message__title {
    margin-bottom: 5.33333rem;
  }

  .success-message__text {
    margin-top: 4.26667rem;
  }

  .main-form.main-form--light.modal__form {
    width: 100%;
  }

  .main-form__info {
    grid-column-gap: 5.33333rem;
    grid-row-gap: 5.33333rem;
    margin-bottom: 10.6667rem;
  }

  .main-form__note {
    margin-top: 4.26667rem;
  }

  .main-form__note.no-mt-desk {
    margin-top: 1.06667rem;
  }

  .main-form__footer {
    text-align: center;
    grid-template-columns: 1fr;
  }

  .services__grid {
    grid-column-gap: 4.26667rem;
    grid-row-gap: 4.26667rem;
    grid-template-columns: 1fr;
  }

  .services-card__list {
    grid-column-gap: 3.2rem;
    grid-row-gap: 3.2rem;
    max-width: none;
  }

  .services-card.card {
    padding: var(--m-padding-norm);
  }

  .services-card__item {
    grid-column-gap: 3.2rem;
    grid-row-gap: 3.2rem;
  }

  .services-card__item-icon {
    width: 4.26667rem;
    height: 4.26667rem;
  }
}

#w-node-_494e2cc9-8582-8575-6726-64765af6b2cf-6cdff741, #w-node-_04d9cf2a-09b2-b092-9164-7c692d761c11-6cdff741, #w-node-_4112bc28-41f8-8b5a-c976-05e23acc1a54-6cdff741, #w-node-_89eda9a2-33b9-569c-a89e-7b2d4b117573-7cbb393a, #w-node-_27763272-ad15-e215-fe94-379c30502eab-7cbb393a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Gilroy';
  src: url('/fonts/Gilroy-Regular.woff2') format('woff2'), url('/fonts/Gilroy-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('/fonts/Gilroy-Bold.woff2') format('woff2'), url('/fonts/Gilroy-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}